{
    "fields": [
        {
            "name": "ANALYSIS_VERSION",
            "type": "string"
        },
        {
            "name": "SAMPLE_ID",
            "type": "string"
        },
        {
            "name": "SAMPLE_NAME",
            "type": "string"
        },
        {
            "name": "REFERENCE_GENOME",
            "type": "string"
        },
        {
            "name": "PAIRED_END",
            "type": "boolean"
        },
        {
            "name": "METRICS_VERSION",
            "type": "string"
        },
        {
            "name": "METRICS_DELIVERABLE",
            "type": "string"
        },
        {
            "name": "TOTAL_PF_READS",
            "type": "long"
        },
        {
            "name": "TOTAL_PF_READ_1",
            "type": "long"
        },
        {
            "name": "TOTAL_PF_READ_2",
            "type": "long"
        },
        {
            "name": "MEDIAN_READ_LENGTH",
            "type": "long"
        },
        {
            "name": "MEDIAN_READ_LENGTH_READ_1",
            "type": "long"
        },
        {
            "name": "MEDIAN_READ_LENGTH_READ_2",
            "type": "long"
        },
        {
            "name": "TOTAL_MAPQ_GT_10_READS",
            "type": "long"
        },
        {
            "name": "TOTAL_ALIGNED_READS",
            "type": "long"
        },
        {
            "name": "UNIQUE_ALIGNED_READS",
            "type": "long"
        },
        {
            "name": "TOTAL_DUPLICATE_ALIGNED_READS",
            "type": "long"
        },
        {
            "name": "PERCENT_DUPLICATE_ALIGNED_READS",
            "type": "double"
        },
        {
            "name": "TOTAL_ALIGNED_READ_1",
            "type": "long"
        },
        {
            "name": "TOTAL_ALIGNED_READ_2",
            "type": "long"
        },
        {
            "name": "PERCENT_ALIGNED_READS",
            "type": "double"
        },
        {
            "name": "PERCENT_ALIGNED_READ_1",
            "type": "double"
        },
        {
            "name": "PERCENT_ALIGNED_READ_2",
            "type": "double"
        },
        {
            "name": "TOTAL_PROPER_READ_PAIRS",
            "type": "long"
        },
        {
            "name": "TOTAL_DUPLICATE_PROPER_READ_PAIRS",
            "type": "long"
        },
        {
            "name": "PERCENT_DUPLICATE_PROPER_READ_PAIRS",
            "type": "double"
        },
        {
            "name": "PERCENT_NONSPATIAL_DUPLICATE_READ_PAIRS",
            "type": "double"
        },
        {
            "name": "TOTAL_ALIGNED_READ_PAIRS",
            "type": "long"
        },
        {
            "name": "PERCENT_READ_PAIRS_ALIGNED_TO_DIFFERENT_CHROMOSOMES",
            "type": "double"
        },
        {
            "name": "PERCENT_AT_DROPOUT",
            "type": "double"
        },
        {
            "name": "PERCENT_GC_DROPOUT",
            "type": "double"
        },
        {
            "name": "PERCENT_AT_DROPOUT_ALIGNED",
            "type": "double"
        },
        {
            "name": "PERCENT_GC_DROPOUT_ALIGNED",
            "type": "double"
        },
        {
            "name": "READ_ENRICHMENT_AT_75_PERCENT_GC",
            "type": "double"
        },
        {
            "name": "READ_ENRICHMENT_AT_80_PERCENT_GC",
            "type": "double"
        },
        {
            "name": "TOTAL_PF_BASES",
            "type": "long"
        },
        {
            "name": "TOTAL_PF_BASES_READ_1",
            "type": "long"
        },
        {
            "name": "TOTAL_PF_BASES_READ_2",
            "type": "long"
        },
        {
            "name": "PERCENT_SOFTCLIPPED_BASES",
            "type": "double"
        },
        {
            "name": "PERCENT_Q25_BASES_READ_1",
            "type": "double"
        },
        {
            "name": "PERCENT_Q25_BASES_READ_2",
            "type": "double"
        },
        {
            "name": "PERCENT_Q30_BASES",
            "type": "double"
        },
        {
            "name": "PERCENT_Q30_BASES_READ_1",
            "type": "double"
        },
        {
            "name": "PERCENT_Q30_BASES_READ_2",
            "type": "double"
        },
        {
            "name": "TOTAL_ALIGNED_BASES",
            "type": "long"
        },
        {
            "name": "TOTAL_ALIGNED_BASES_READ_1",
            "type": "long"
        },
        {
            "name": "TOTAL_ALIGNED_BASES_READ_2",
            "type": "long"
        },
        {
            "name": "PERCENT_ALIGNED_BASES",
            "type": "double"
        },
        {
            "name": "PERCENT_ALIGNED_BASES_READ_1",
            "type": "double"
        },
        {
            "name": "PERCENT_ALIGNED_BASES_READ_2",
            "type": "double"
        },
        {
            "name": "PERCENT_MISMATCHES",
            "type": "double"
        },
        {
            "name": "PERCENT_MISMATCHES_READ_1",
            "type": "double"
        },
        {
            "name": "PERCENT_MISMATCHES_READ_2",
            "type": "double"
        },
        {
            "name": "Q30_GIGABASES_EXCLUDING_CLIPPED_AND_DUPLICATE_READ_BASES",
            "type": "double"
        },
        {
            "name": "TOTAL_GIGABASES_EXCLUDING_CLIPPED_AND_DUPLICATE_READ_BASES",
            "type": "double"
        },
        {
            "name": "PERCENT_ADAPTER_BASES",
            "type": "double"
        },
        {
            "name": "MEAN_COVERAGE",
            "type": "double"
        },
        {
            "name": "PERCENT_COVERAGE_AT_1X",
            "type": "double"
        },
        {
            "name": "PERCENT_COVERAGE_AT_10X",
            "type": "double"
        },
        {
            "name": "PERCENT_COVERAGE_AT_15X",
            "type": "double"
        },
        {
            "name": "FRAGMENT_LENGTH_MEDIAN",
            "type": "long"
        },
        {
            "name": "FRAGMENT_LENGTH_MIN",
            "type": "long"
        },
        {
            "name": "FRAGMENT_LENGTH_MAX",
            "type": "long"
        },
        {
            "name": "FRAGMENT_LENGTH_SD",
            "type": "long"
        },
        {
            "name": "PERCENT_OVERLAPPING_BASES",
            "type": "double"
        },
        {
            "name": "DIVERSITY",
            "type": "long"
        },
        {
            "name": "PROVIDED_SEX_CHROMOSOME_PLOIDY",
            "type": "string"
        },
        {
            "name": "MAPQ_GT_10_AUTOSOME_MEDIAN_COVERAGE",
            "type": "double"
        },
        {
            "name": "PERCENT_MAPQ_GT_10_AUTOSOME_COVERAGE_AT_15X",
            "type": "double"
        },
        {
            "name": "PERCENT_MAPQ_GT_10_AUTOSOME_EXON_COVERAGE_AT_15X",
            "type": "double"
        },
        {
            "name": "AUTOSOME_MEAN_COVERAGE",
            "type": "double"
        },
        {
            "name": "PERCENT_AUTOSOME_COVERAGE_AT_1X",
            "type": "double"
        },
        {
            "name": "PERCENT_AUTOSOME_COVERAGE_AT_10X",
            "type": "double"
        },
        {
            "name": "PERCENT_AUTOSOME_COVERAGE_AT_15X",
            "type": "double"
        },
        {
            "name": "AUTOSOME_EXON_MEAN_COVERAGE",
            "type": "double"
        },
        {
            "name": "PERCENT_AUTOSOME_EXON_COVERAGE_AT_1X",
            "type": "double"
        },
        {
            "name": "PERCENT_AUTOSOME_EXON_COVERAGE_AT_10X",
            "type": "double"
        },
        {
            "name": "PERCENT_AUTOSOME_EXON_COVERAGE_AT_15X",
            "type": "double"
        }
    ],
    "name": "IlluminaCancerSummaryNGIS",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}